/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

.SuTitle{
  font-family: "Montserrat", sans-serif;
  font-size: large;
  font-weight: 700;
}
.SuTitleUnit{
  font-family: "Montserrat", sans-serif;
  font-size: large;
  font-weight: 700;
  width: 100%;
  display: table-cell;
  height: 50px;
  white-space: normal;
  color: #000;
  padding: 2px;
  vertical-align: middle;
}
.SulogoUnit{
  z-index: 999;
  height: 105px;
  position: absolute;
  top: -20px;
}
.pressfiles{
  font-size: xxx-large;
  color: #3a3a3a;
}
.pressfiles:hover{
  font-size: xxx-large;
  color: #ffc90d;
}

.fileList {

}
    .fileList td {
        margin: 0 !important;
        padding: 0px;
    }
    #pressdetailunit img,#onepagedetail img{
      max-width: 100%;
      height: auto;
    }
    .row{
      --bs-gutter-x:0 !important;
    }

    .navbar-nav li{
      display: flex;
    }

 